*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../FrontOfficeApp.robot


*** Variables ***
${FRONT_OFFICE_HOME_PAGE_HEADER}                     Welcome To Our Studio!
${FRONT_OFFICE_URL}                                  https://automationplayground.com/front-office/

*** Keywords ***
Home Page
    Go To                                            ${FRONT_OFFICE_URL}

Verify Page
    Wait Until Page Contains                         ${FRONT_OFFICE_HOME_PAGE_HEADER}

